<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProduction3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->integer('user_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->dropColumn('user_id');
        });
    }
}
